G11-2025-Final Project - Feature #1459
Feature # 1429 (New): Doxygen

Finish videosynch documentation
11/06/2025 04:16 PM - Noah LARSON

Status: Resolved

Priority: Normal

Assignee: Jordan Keiwein LAY
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/06/2025
11/06/2025
100%

2.00 hours
0.00 hour

Description
Jordan and Hazel finished the documentation for video synch

History

#1 - 11/07/2025 03:08 PM - Jordan Keiwein LAY

- Status changed from New to Resolved

#2 - 11/13/2025 10:47 AM - Noah LARSON
- % Done changed from 0 to 100
